Drupal Stickynote Module CVE-2015-7879 Cross Site Scripting Vulnerability

Bugtraq ID: 77022
Class: Input Validation Error
CVE: CVE-2015-7879
Remote: Yes
Local: No
Published: Oct 07 2015 12:00AM
Updated: Nov 03 2015 08:09PM
Credit: Jon Peck
Vulnerable: Drupal stickynote 7.x-1.2
Drupal stickynote 7.x-1.1
Drupal stickynote 7.x-1.0
Not Vulnerable: Drupal stickynote 7.x-1.3


 

Privacy Statement
Copyright 2010, SecurityFocus